body {color: #404040;background-color:#FFFFFF;font-family: arial; font-size:14px;width:730px;margin:20px auto 20px auto;padding:0px 20px 0 20px;}
a {font-weight: normal; color: #008000; text-decoration:none;}
a:hover {color: #404040;}
h1, h2, h3 {color: #5ba461;font-weight:normal;}
h4 {color: #5ba461;}
h3 {margin-top:30px;}
.h3first {margin-top:0px;padding-top:0px;}
img {border:0;}
ul {list-style-type: square;}
.highlight {color: #D900A3;}
.version {font-size: 14px;}
.nav1 {font-weight: normal; color: #404040;}
.nav2 {font-size:14px; font-weight: normal; color: #404040;}
.active {color: #404040;}
.top {font-size: 14px;}
.footnote {font-size: 14px;}
.shortcut {font-family: courier;}
.syntax {font-family: courier;}
.nobr {white-space:nowrap;}
.featurebox {padding-left:1.4em;margin-bottom:1.4em;background-color:#f0f0f0;height:100%;padding-top:5px;padding-bottom:5px;
-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=#f0f0f0, EndColorStr=#FFFFFF)";
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#f0f0f0', EndColorStr='#FFFFFF');
background:linear-gradient(to right,#f0f0f0,#ffffff); padding-right:5px;}
.hintbox {padding:1.4em;margin-bottom:1.4em;background-color:#f0f0f0;height:100%;
-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=#f0f0f0, EndColorStr=#FFFFFF)";
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#f0f0f0', EndColorStr='#FFFFFF');
background:linear-gradient(to right,#f0f0f0,#ffffff);}
.bar1 {background-color: #f0f0f0;}
.faqbox {padding:1.4em;margin-bottom:1.4em;background-color:#f0f0f0;height:100%;
-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=#f0f0f0, EndColorStr=#FFFFFF)";
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#f0f0f0', EndColorStr='#FFFFFF');
background:linear-gradient(to right,#f0f0f0,#ffffff);}
.blogentry {margin-bottom:4em;width:400px;}
.blogheader {list-style:none;margin:0px;padding:0px;}
.blogdate {float:left;width:80px;}
.blogtitle {font-size:large;}
.blogdate2 {font-size:x-small;}
.blogbody {margin-top:1.4em;}
.blogul {margin-top:0px;margin-bottom:0px;margin-left:20px;padding-left:0px;}
.featureul {list-style-type:none;margin:1.4em 0px 2.8em 0px;padding:0px;}
.donate {margin-right:10px;vertical-align:middle;}
.theme {margin:2em 0;}
.themepreview {padding-top:5px;}
.dl_button {display:block;width:192px;height:52px;padding:10px 0px 10px 20px;font-size:14px;background-image:url('images/dl_button.png');}
.dl_button:hover {background-image:url('images/dl_button_hot.png');}
.dl_version {font-size:11px;color:#808080;display:block;margin-top:5px;}
.narrow {width:400px;}
ul.links {list-style:none;margin:0;padding:0;}
ul.links li {padding:0 0 0 20px;background-image:url(images/bul1.gif);background-repeat:no-repeat;background-position: 0;}
ul.list li {margin:8px 0;}

#topnav {float:left;white-space:nowrap;}
#langsel {float:right;text-align:right;}
#header {clear:both;padding-top:2em}
#qlogo {float:left;padding-bottom:2em;width:170px;}
#title {padding-top:22px;font-size:21px;color:#5ba461;font-weight:normal;font-family:verdana;white-space:nowrap;}
#content {clear:both;}
#screenshot {clear:both;margin-bottom:2em;text-align:center;}
#sidebar {float:right;width:240px;padding-left:87px;margin-bottom:2em;background-color:#FFFFFF;}
#bottomnav {margin-top:4em;padding-bottom:8px;clear:both;}
#copyright {font-size:14px; font-weight:normal;}